body {
    background-color : #660f0f;
}

A, A:visited{
    color: #f6f5f3;
}

A:hover {
    color:#fd5700;
}

.links_list_link:hover, .news_nadpis_link:visited, .news_nadpis_link:hover, .news_nadpis_link, .news_nadpis, .party_link, .party_link:hover, .party_link:visited {
    color: #ff874d;
}

.party_datum, .party_head, .d_info, .detayl_head, .detayl_datum, .d_head, .party_info, .t_autor, .t_nazev, .t_size, .t_delka, .t_rok, .t_kompilace {
    background-color : #c03d00;
}

td, .links_list_link, .news_text, .news_info, .links_list_link:visited {
    color: #f6f5f3;
}


input,textarea {
    background-color : #493427;
    color: #f6f5f3;
    border : #f6f5f3;
}

.menu_link, .menu_link:hover, .menu_link:visited, .menu {
    background-color : #972607;
    color: #ff874d;
}

.stredni {
    background-color : #821818;
}

.pravy {
    background-color : #ff6d21;
}

.detayl_body_p, .party_body_p {
    background-color: #660f0f;
}

.detayl_body_l, .party_body_l {
    background-color: #460a0a;
}

.party_nadpis, .d_nazev, .detayl_nadpis {
    background-color: #c03d00;
    color:#ff874d;
}

.track_list, .track_autor, .track_nazev {
    background-color : #460a0a;
    color: #f6f5f3;
}

.track_link {
    background-color: #460a0a;
    color:#ff874d;
}

.t_down {
    background-color: #460a0a;
    color:#ff874d;
}

.t_autor_h, .t_nazev_h, .t_size_h, .t_delka_h, .t_kompilace_h, .t_rok_h, .t_down_h{
    background-color : #460a0a;
    color: #f6f5f3;
}

.links_list {
    background-color : #ff6d21;
}

.news {
    background-color: #660f0f;
    color: #f6f5f3;
}